Downgrade to older Expo client?

#1

Is there a way to downgrade the Expo client in the simulator and on ios/android?

I’m having some issues with the newest release with the camera role permissions, can see that I am not the only one.

Thanks.

#2

Hey @danniolsen,

You can find download links for older versions here: https://expo.io/--/api/v2/versions

In order to figure out what version you want, you can try to look in ios-simulator-app-cache and find which versions you ran.

Cheers,

Adam

#3

thank you.

Is there a guide on how to replace the app?

closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.